@media all and (min-width: 1px) and (max-width: 1200px){ 
/*舊版IE專用修復縮放不正常檢視用*/
/*mobile*/
/* 隱藏區塊 */
#BodyHeader,#event_news {display:none;} 
/* 隱藏區塊 */
/*body*/
body{margin:0;}
#BodyContainer{width:100%;margin-right:auto;margin-left:auto}
#BodyHeader #site{display:none}
/* Event_heaader */
#BodyHeader_m{text-align:center;height:auto;margin:2% auto}
#BodyHeader_m img{clear:both;height:auto;max-width:100%}

/* Event css */
#event,#event_master,#event_sec,#event_third{width:100%;margin:0 auto;padding:0;}

/*子頁 -------------------------------- */
.hitmaster .banner_title h1 {font-size: 4.5rem;line-height: 5.5rem;}
.hitmaster .banner_title h2 {font-size: 3rem;line-height: 4rem;}
.hitmaster .allow h3 {font-size: 1.5rem;line-height: 1.35rem;}
.title {font-size: 2.25rem;}
.hit {width: 95%;}
.book_info figure span , .hit img , .book_info span img {width: 100%;}
.Vuecontainer {margin: auto;}
.hitlink {right: 0;top: unset;bottom: 5.5rem;padding: 1% 2%;background: #f6f6f6;}

/* notice */
#event_notice{text-align:left;float:left;width:100%;margin:0;padding: 1rem .5rem 1.5rem;background-color: #ded9e9;border-top: 3px dotted #ffffff;}
#event_notice p{font-size:.9rem;line-height:1.5em;color:#000;padding:0;margin:0 2% 0 5%}

/* Footer */
#BodyFooter_rwd{float:left;width:100%;margin-right:auto;margin-left:auto;padding:0}
#BodyFooter_rwd #footer_address ul li img{max-width:100%;height:auto;vertical-align:middle;margin-bottom:2%;display: inline;}
#BodyFooter_rwd #footer_address ul li a:nth-of-type(1){display: block}
#BodyFooter_rwd #footer_address{margin-top:0;float:left;width:100%;text-align:center;margin-right:auto;margin-left:auto}
#BodyFooter_rwd #footer_address a{color:#333}
#BodyFooter_rwd #footer_address ul{float:left;padding:0;text-align:center;margin-bottom:1%;width:94%;clear:both;margin-left:3%}
#BodyFooter_rwd #footer_address ul li{float:left;display:block;width:100%;line-height:2em;text-align:center;font-size:.8em}
/* Footer end */

/* top */
#topbutton{width:50px;height:50px;color:#FFF;border-radius:9999em;background-color:#000;opacity:.4;right:1%;bottom:3%;position:fixed;line-height:50px;font-size:15px;text-align:center;z-index:999}
#topbutton a{color:#FFF;font-size:15px}

}


@media all and (min-width: 1px) and (max-width: 767px){ 
    #event {overflow-x: hidden;}
    
    /*主頁 -------------------------------- */
    .logo {width: 20%;margin: 1rem 0 .5rem .5rem;}
    .banner {padding: .5rem 0 1.35rem;}
    .banner_title h1 {font-size: 3.75rem;line-height: 4.75rem;text-align: left;padding: 0 0 .25rem;}
    .banner_title h2 {font-size: 2.25rem;line-height: 3.25rem;text-align: left;padding: 0;}
    .hitmaster .allow h3 {font-size: 1.35rem;line-height: 1.15rem;}
    .allow {width: 80px;height: 80px;right: 2%;top: 7%;padding: .35rem 0 0;font-size: .9rem;line-height: 20px;}
    .books {flex-direction: column;width: 70%;margin: auto;}
    .books_read h3 {font-size: 1.5rem;top: -1.4rem;padding: .2rem 1rem .25rem;}
    .books p {font-size: 1rem;width: 60px;height: 60px;right: -6%;}
    .books figcaption{font-size: 1.25rem;line-height: 1.8rem;}
    .sale {font-size: 1.45rem;line-height: 2.2rem;}
    .sale mark {display: inline-block;margin: .35rem;}
    .sale a {width: fit-content;display: inline-block;padding: .125rem 1rem;margin: 1rem .25rem 0;}
    .author {flex-direction: column;padding: .8rem .8rem 1.25rem .5rem;text-align: center;}
    .author .name{font-size: 1.5rem;padding: 0 0 .125rem;}
    .author .skill{padding: 0;border-left: 0;}
    .point{padding: 1.5% 0 5%;}
    .point p {font-size: 1.55rem;padding: .5rem 1rem;}
    .point dl dd {font-size: 1.05rem;}
    .point dl {padding: .5rem .8rem;border-radius: 1rem;}

    /*子頁 -------------------------------- */
    .hitmaster {flex-direction: column-reverse;}
    .hitmaster .banner, .hitmaster .books_read {width: 100%;padding: 0 0 .5rem;}
    .hitmaster .banner_title h1 {font-size: 3.75rem;line-height: 4.75rem;text-align: center;}
    .hitmaster .banner_title h2 {font-size: 2.25rem;line-height: 3.25rem;text-align: center;}
    .books {margin: auto;width: 100%;}
    .books figure {margin: auto;width: 55%;}
    .hitmaster .books p {font-size: 1rem;line-height: 1.25rem;width: 55px;height: 55px;bottom: 22%;right: -5%;}
    .hitmaster .books {top: 0;left: 0;}
    .hitmaster .banner_title {width: 95%;padding:0 .8rem .8rem;margin: 0 auto;}
    .tabVuecontent {padding: 1.5rem 1rem .5rem;}
    .title {font-size: 2rem;}
    .book {font-size: 1.25rem;padding: 0 0 0 .5rem;text-indent: -.6rem;}
    .book_info {font-size: 1.05rem;}
    .quiz {font-size: 1rem;}
    .hit {width: 110%;position: relative;left: -6%;}
    .Vuetabs a {font-size: 1rem;padding: .5rem 1rem .65rem;}
    .Vuetabs a.active {font-size: 1rem;}

}